# _Event Struct Reference

## Data Fields

xEvent | event
ScreenPtr | pScreen
deviceValuator | valuator

## Detailed Description

Information about the event.

## Field Documentation

xEvent _Event::event

| Event.

ScreenPtr _Event::pScreen

| Screen on which event occurred.

deviceValuator _Event::valuator

| XInput device valuator information.

The documentation for this struct was generated from the following file:

- dmxeq.c

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>